Main Page Modules Data Structures File List Data Fields Globals Related Pages

# beecrypt/beecrypt.win.h File Reference

`#include <windows.h>`

Go to the source code of this file.

## Defines
#define | _REENTRANT
#define | _WIN32_WINNT 0x0400

## Define Documentation

#define _REENTRANT

| Definition at line 29 of file beecrypt.win.h.

#define _WIN32_WINNT 0x0400

| Definition at line 32 of file beecrypt.win.h.